.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:0.000000px;}
.ls2e{letter-spacing:0.004040px;}
.ls36{letter-spacing:0.005200px;}
.ls32{letter-spacing:0.006480px;}
.ls22{letter-spacing:0.006640px;}
.ls24{letter-spacing:0.006960px;}
.ls3{letter-spacing:0.007560px;}
.ls1d{letter-spacing:0.007720px;}
.lsc{letter-spacing:0.007800px;}
.ls26{letter-spacing:0.008120px;}
.ls33{letter-spacing:0.008680px;}
.ls19{letter-spacing:0.008880px;}
.ls25{letter-spacing:0.008920px;}
.ls6{letter-spacing:0.009240px;}
.ls17{letter-spacing:0.009280px;}
.ls18{letter-spacing:0.009400px;}
.lsf{letter-spacing:0.009440px;}
.ls39{letter-spacing:0.009680px;}
.ls11{letter-spacing:0.009920px;}
.ls1f{letter-spacing:0.009960px;}
.ls8{letter-spacing:0.010000px;}
.ls7{letter-spacing:0.010040px;}
.ls1c{letter-spacing:0.010080px;}
.lse{letter-spacing:0.010160px;}
.ls34{letter-spacing:0.010200px;}
.ls2b{letter-spacing:0.010280px;}
.ls3a{letter-spacing:0.010320px;}
.ls37{letter-spacing:0.010600px;}
.ls27{letter-spacing:0.010640px;}
.ls20{letter-spacing:0.011000px;}
.ls1e{letter-spacing:0.012200px;}
.ls12{letter-spacing:0.012240px;}
.ls31{letter-spacing:0.012360px;}
.lsb{letter-spacing:0.012640px;}
.ls29{letter-spacing:0.012880px;}
.ls16{letter-spacing:0.013000px;}
.ls28{letter-spacing:0.013240px;}
.ls2a{letter-spacing:0.013640px;}
.ls23{letter-spacing:0.013800px;}
.ls2d{letter-spacing:0.014160px;}
.ls9{letter-spacing:0.014240px;}
.ls10{letter-spacing:0.014280px;}
.lsa{letter-spacing:0.014640px;}
.lsd{letter-spacing:0.016040px;}
.ls38{letter-spacing:0.016080px;}
.ls21{letter-spacing:0.017080px;}
.ls15{letter-spacing:0.017160px;}
.ls2f{letter-spacing:0.017440px;}
.ls5{letter-spacing:0.017920px;}
.ls2c{letter-spacing:0.019360px;}
.ls1a{letter-spacing:0.021800px;}
.ls35{letter-spacing:0.023560px;}
.ls30{letter-spacing:0.024000px;}
.ls1{letter-spacing:0.024400px;}
.ls1b{letter-spacing:0.024720px;}
.ls2{letter-spacing:0.026360px;}
.ls0{letter-spacing:0.028360px;}
.ls14{letter-spacing:0.030400px;}
.ls13{letter-spacing:0.033400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.262960px;}
._6{width:34.052800px;}
._4{width:316.737520px;}
._3{width:384.350320px;}
._2{width:396.803200px;}
._5{width:487.526000px;}
._1{width:492.842200px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(102,102,102);}
.fc0{color:rgb(51,51,51);}
.fs5{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y19{bottom:10.934641px;}
.y30{bottom:20.307190px;}
.y18{bottom:39.052288px;}
.y2f{bottom:42.176471px;}
.y31{bottom:49.986928px;}
.y34{bottom:56.235294px;}
.y2e{bottom:64.045752px;}
.y17{bottom:67.169935px;}
.y2d{bottom:85.915033px;}
.y1{bottom:93.725490px;}
.y16{bottom:95.287582px;}
.y2c{bottom:121.843137px;}
.y2b{bottom:143.712418px;}
.y15{bottom:146.836601px;}
.y2a{bottom:165.581699px;}
.y33{bottom:178.078431px;}
.y29{bottom:187.450980px;}
.y14{bottom:203.071895px;}
.y28{bottom:209.320261px;}
.y13{bottom:224.941176px;}
.y27{bottom:231.189542px;}
.y12{bottom:246.810458px;}
.y26{bottom:253.058824px;}
.y11{bottom:268.679739px;}
.y25{bottom:274.928105px;}
.y10{bottom:290.549020px;}
.y24{bottom:296.797386px;}
.yf{bottom:312.418301px;}
.y23{bottom:332.725490px;}
.ye{bottom:334.287582px;}
.y22{bottom:354.594771px;}
.yd{bottom:356.156863px;}
.y21{bottom:376.464052px;}
.yc{bottom:378.026144px;}
.y20{bottom:398.333333px;}
.yb{bottom:413.954248px;}
.y1f{bottom:420.202614px;}
.ya{bottom:435.823529px;}
.y1e{bottom:442.071895px;}
.y9{bottom:457.692810px;}
.y1d{bottom:463.941176px;}
.y8{bottom:479.562092px;}
.y1c{bottom:485.810458px;}
.y7{bottom:501.431373px;}
.y1a{bottom:504.555556px;}
.y1b{bottom:507.679739px;}
.y6{bottom:523.300654px;}
.y3d{bottom:663.888889px;}
.y3c{bottom:685.758170px;}
.y3b{bottom:746.679739px;}
.y3a{bottom:774.797386px;}
.y5{bottom:815.411765px;}
.y39{bottom:820.098039px;}
.y38{bottom:848.215686px;}
.y4{bottom:849.777778px;}
.y3{bottom:885.705882px;}
.y37{bottom:893.516340px;}
.y2{bottom:910.699346px;}
.y36{bottom:921.633987px;}
.y35{bottom:949.751634px;}
.y32{bottom:1040.352941px;}
.ha{height:17.484375px;}
.h7{height:23.296875px;}
.h6{height:23.312500px;}
.h5{height:26.208984px;}
.hc{height:34.658203px;}
.h3{height:34.968750px;}
.h4{height:37.882812px;}
.h2{height:46.593750px;}
.h9{height:56.235294px;}
.hb{height:196.823529px;}
.h8{height:535.797386px;}
.h1{height:946.627451px;}
.hd{height:984.117647px;}
.h0{height:1237.176471px;}
.w1{width:235.875817px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:12.496732px;}
.x7{left:28.117647px;}
.x1{left:37.490196px;}
.x4{left:45.300654px;}
.x3{left:53.111111px;}
.x2{left:328.039216px;}
.x8{left:467.065359px;}
.x5{left:682.633987px;}
.x9{left:956.000000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:0.000000pt;}
.ls2e{letter-spacing:0.003448pt;}
.ls36{letter-spacing:0.004438pt;}
.ls32{letter-spacing:0.005531pt;}
.ls22{letter-spacing:0.005668pt;}
.ls24{letter-spacing:0.005941pt;}
.ls3{letter-spacing:0.006453pt;}
.ls1d{letter-spacing:0.006589pt;}
.lsc{letter-spacing:0.006658pt;}
.ls26{letter-spacing:0.006931pt;}
.ls33{letter-spacing:0.007409pt;}
.ls19{letter-spacing:0.007580pt;}
.ls25{letter-spacing:0.007614pt;}
.ls6{letter-spacing:0.007887pt;}
.ls17{letter-spacing:0.007921pt;}
.ls18{letter-spacing:0.008023pt;}
.lsf{letter-spacing:0.008058pt;}
.ls39{letter-spacing:0.008262pt;}
.ls11{letter-spacing:0.008467pt;}
.ls1f{letter-spacing:0.008501pt;}
.ls8{letter-spacing:0.008536pt;}
.ls7{letter-spacing:0.008570pt;}
.ls1c{letter-spacing:0.008604pt;}
.lse{letter-spacing:0.008672pt;}
.ls34{letter-spacing:0.008706pt;}
.ls2b{letter-spacing:0.008775pt;}
.ls3a{letter-spacing:0.008809pt;}
.ls37{letter-spacing:0.009048pt;}
.ls27{letter-spacing:0.009082pt;}
.ls20{letter-spacing:0.009389pt;}
.ls1e{letter-spacing:0.010413pt;}
.ls12{letter-spacing:0.010448pt;}
.ls31{letter-spacing:0.010550pt;}
.lsb{letter-spacing:0.010789pt;}
.ls29{letter-spacing:0.010994pt;}
.ls16{letter-spacing:0.011096pt;}
.ls28{letter-spacing:0.011301pt;}
.ls2a{letter-spacing:0.011643pt;}
.ls23{letter-spacing:0.011779pt;}
.ls2d{letter-spacing:0.012086pt;}
.ls9{letter-spacing:0.012155pt;}
.ls10{letter-spacing:0.012189pt;}
.lsa{letter-spacing:0.012496pt;}
.lsd{letter-spacing:0.013691pt;}
.ls38{letter-spacing:0.013725pt;}
.ls21{letter-spacing:0.014579pt;}
.ls15{letter-spacing:0.014647pt;}
.ls2f{letter-spacing:0.014886pt;}
.ls5{letter-spacing:0.015296pt;}
.ls2c{letter-spacing:0.016525pt;}
.ls1a{letter-spacing:0.018608pt;}
.ls35{letter-spacing:0.020110pt;}
.ls30{letter-spacing:0.020485pt;}
.ls1{letter-spacing:0.020827pt;}
.ls1b{letter-spacing:0.021100pt;}
.ls2{letter-spacing:0.022500pt;}
.ls0{letter-spacing:0.024207pt;}
.ls14{letter-spacing:0.025948pt;}
.ls13{letter-spacing:0.028509pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.078008pt;}
._6{width:29.065988pt;}
._4{width:270.353364pt;}
._3{width:328.064708pt;}
._2{width:338.693945pt;}
._5{width:416.130979pt;}
._1{width:420.668656pt;}
.fs5{font-size:20.485356pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y0{bottom:0.000000pt;}
.y19{bottom:9.333333pt;}
.y30{bottom:17.333333pt;}
.y18{bottom:33.333333pt;}
.y2f{bottom:36.000000pt;}
.y31{bottom:42.666667pt;}
.y34{bottom:48.000000pt;}
.y2e{bottom:54.666667pt;}
.y17{bottom:57.333333pt;}
.y2d{bottom:73.333333pt;}
.y1{bottom:80.000000pt;}
.y16{bottom:81.333333pt;}
.y2c{bottom:104.000000pt;}
.y2b{bottom:122.666667pt;}
.y15{bottom:125.333333pt;}
.y2a{bottom:141.333333pt;}
.y33{bottom:152.000000pt;}
.y29{bottom:160.000000pt;}
.y14{bottom:173.333333pt;}
.y28{bottom:178.666667pt;}
.y13{bottom:192.000000pt;}
.y27{bottom:197.333333pt;}
.y12{bottom:210.666667pt;}
.y26{bottom:216.000000pt;}
.y11{bottom:229.333333pt;}
.y25{bottom:234.666667pt;}
.y10{bottom:248.000000pt;}
.y24{bottom:253.333333pt;}
.yf{bottom:266.666667pt;}
.y23{bottom:284.000000pt;}
.ye{bottom:285.333333pt;}
.y22{bottom:302.666667pt;}
.yd{bottom:304.000000pt;}
.y21{bottom:321.333333pt;}
.yc{bottom:322.666667pt;}
.y20{bottom:340.000000pt;}
.yb{bottom:353.333333pt;}
.y1f{bottom:358.666667pt;}
.ya{bottom:372.000000pt;}
.y1e{bottom:377.333333pt;}
.y9{bottom:390.666667pt;}
.y1d{bottom:396.000000pt;}
.y8{bottom:409.333333pt;}
.y1c{bottom:414.666667pt;}
.y7{bottom:428.000000pt;}
.y1a{bottom:430.666667pt;}
.y1b{bottom:433.333333pt;}
.y6{bottom:446.666667pt;}
.y3d{bottom:566.666667pt;}
.y3c{bottom:585.333333pt;}
.y3b{bottom:637.333333pt;}
.y3a{bottom:661.333333pt;}
.y5{bottom:696.000000pt;}
.y39{bottom:700.000000pt;}
.y38{bottom:724.000000pt;}
.y4{bottom:725.333333pt;}
.y3{bottom:756.000000pt;}
.y37{bottom:762.666667pt;}
.y2{bottom:777.333333pt;}
.y36{bottom:786.666667pt;}
.y35{bottom:810.666667pt;}
.y32{bottom:888.000000pt;}
.ha{height:14.923902pt;}
.h7{height:19.885199pt;}
.h6{height:19.898536pt;}
.h5{height:22.370849pt;}
.hc{height:29.582734pt;}
.h3{height:29.847803pt;}
.h4{height:32.335120pt;}
.h2{height:39.770397pt;}
.h9{height:48.000000pt;}
.hb{height:168.000000pt;}
.h8{height:457.333333pt;}
.h1{height:808.000000pt;}
.hd{height:840.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:201.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x6{left:10.666667pt;}
.x7{left:24.000000pt;}
.x1{left:32.000000pt;}
.x4{left:38.666667pt;}
.x3{left:45.333333pt;}
.x2{left:280.000000pt;}
.x8{left:398.666667pt;}
.x5{left:582.666667pt;}
.x9{left:816.000000pt;}
}
